You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Can't Install Linux Lite on Acer Aspire

Author (Read 3396 times)

0 Members and 1 Guest are viewing this topic.

Re: Can't Install Linux Lite on Acer Aspire
« Reply #30 on: January 10, 2019, 01:00:25 PM »
 

Gambler258

  • New to Forums
  • *
  • 16
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.0 64bit
Stuff that goes along with...
Set a Supervisor password and/or Update BIOS?? To enable trust fields..


See these threads...
https://ubuntuforums.org/showthread.php?t=2365529


https://ubuntuforums.org/showthread.php?t=2358003&page=2

Supervisor password was set a few weeks ago set. I had to do that to enable/disable Secure Boot.

I also updated the Bios last week. It came with 1.07 version, I updated it to the most recent 1.18.

They supposedly resolve some issue with "ELinux OS" (is that support for Linux?) in ver 1.12. Which I assume is included in ver 1.18.

This is my laptop's driver/bios page:




Last Edit: January 10, 2019, 01:08:08 PM by Gambler258
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky